PULSAR
API ReferenceWork Order Target

Get Work Order And Sku Target

List work order and SKU target.

Authorization

bearerAuth user, superuser, admin, superadmin, readonly
Authorization<token>

In: header

Scope: user, superuser, admin, superadmin, readonly

Query Parameters

workOrderId?string

The work order's ID.

skuId?string

The SKU's ID.

Response Body

application/json

Try it live
GET
/work-order-target

This endpoint requires authentication — use the Login page at the top of the API Reference, or paste a token in the Authorization section below.

curl -X GET "https://example.com/work-order-target"
[  {    "sku": {      "updatedAt": "2019-08-24T14:15:22Z",      "produced": 0.1,      "target": 0.1,      "quantity": 0.1,      "unit": "string",      "name": "string",      "sku": "string",      "id": "string"    },    "workOrderId": "string",    "id": "string"  }]